# OnChannelSync

Triggered when all the channel informations have been received

Parameters

    $0 = channel sync time in milliseconds

Window
Channel
Description
This event is triggered after you have joined a channel and all the informations have been received. This includes the channel users list, the ban list, the channel mode, the topic and eventually the invite and ban exception lists. Calling halt in this even stops the "channel synchronized" output. (the output will be halted anyway if $option(boolShowChannelSyncTime) evaluates to false)
See also
OnConsolePopupRequest, OnChannelPopupRequest

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004